Subject: Re: bug#34798: 27.0.50; xclip issue in tramp mode

From: Noam Postavsky <[email-masked]>
Date: Mon, 15 Apr 2019 21:17:04 -0400

tags 34798 fixed
close 34798 
quit

Michael Albinus <[email-masked]> writes:

> Ergus <[email-masked]> writes:

>> On the other hand it looks like there is a bug or undocumented/unclear
>> feature in the process-file function.
>>
>> A special comment should be added in all the external process call
>> functions to clarify whats the expected behaviour in tramp mode.

> I'm sorry, reading this bug thread I fail to see what's missing in the
> process-file documentation. Could you pls explain?

Not sure what Ergus is getting at either, but since the original bug
seems to be fixed I'm closing it, and perhaps unclear doc of
process-file can be followed up in Bug#20737.